//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ADG_Assistance.DB
{
    using System;
    using System.Collections.Generic;
    
    public partial class Assistance
    {
        public int id { get; set; }
        public string nom { get; set; }
        public string id_de_connexion { get; set; }
        public string mot_de_passe { get; set; }
        public string serveur { get; set; }
        public string utilisateur_session { get; set; }
        public string mot_de_passe_session { get; set; }
        public int idProjet { get; set; }
    
        public virtual Projet Projet { get; set; }
    }
}
